/************************************/
/*! GENERAL */
/*
	Main Color: #EE311E
	Main Color -1: #E7251B
	Link Color: #404040
*/
/************************************/

html {
	height: auto !important;
	min-height: 100% !important;
}

body {min-height: 100% !important;}

body {
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 12px;
	background: #d9d9db; /* Old browsers */
	background: -moz-linear-gradient(top, #d9d9db 0%, #ededee 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9db), color-stop(99%,#ededee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d9d9db 0%,#ededee 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d9d9db 0%,#ededee 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d9d9db 0%,#ededee 99%); /* IE10+ */
	background: linear-gradient(to bottom, #d9d9db 0%,#ededee 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9db', endColorstr='#ededee',GradientType=0 ); /* IE6-9 */
	width: 100% !important;
}

.row.full-width {
	width: 100%;
	max-width: 100%;
}

.row {
	width: 960px;
}

section.container {
	z-index: 1 !important;
	position: relative;
	margin-top: 0;
	padding-top: 20px;
}

.button, input[type=submit], .entry-content a.button {
	background: #EE311E;
	border: none;
	padding: 5px 10px;
	color: #FFF;
	font-size: 13px;
}

.entry-content a.button:hover {
	background: #000 !important;
}

input[type=text] {
	border: 1px solid #CACACD !important;
}

label.gfield_label {
	font-weight: normal !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 12px;
	width: 100% !important;
}

.search-results div.excerpt {
	max-width: 100% !important;
	width: 78% !important;
}

div.pp_woocommerce div.ppt {
	display: none !important;
}

.su-spoiler-style-default > .su-spoiler-content {
	padding: 1em !important;
}

.su-spoiler.su-spoiler-closed > .su-spoiler-content {
	display: none;
}

footer .social {display: none;}

#imageData #imageDetails {
	width: 90% !important;
	font-size: 12px;
	line-height: 2em;
}

#imageData #numberDisplay {
	display: none !important;
}

#imageData #caption {
	font-weight: normal !important;
	font-size: 16px !important;
}

/************************************/
/*! HEADER */
/************************************/

#header {
	background: #EB342A;
	height: 150px;
	z-index: 9;
	-webkit-box-shadow:  0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    position: relative;
}

#header .container {
	width: 970px;
	margin: 0 auto;
}

#logo {
	width: 140px;
	height: 106px;
	margin-top: 30px !important;
}

#header-top {
	width: 160px;
	position: relative;
	float: right;
	margin-top: -145px;
}

#header-top .widget_search {
	margin-top: 40px !important;
	position: absolute;
}

#header-top .widget_text {
	width: 100%;
}

#header-top .widget_text a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	padding: 3px 5px;
}

#header-top a:hover {
	background: #E7251B;
}

#smcwidget-2 {
	width: 100px;
	position: absolute;
	margin-left: 90px !important;
	z-index: 8;
}

#socialmedia-container DIV.smc_icon_container {
	margin: 0 !important;
}

#header-top a:hover {border: none !important;}

.SMCWidget img {
	width: 22px !important;
}

#socialmedia-container {
	padding: 0 !important;
	z-index: 999;
}

.widget_product_search {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

.widget_product_search label {
	display: none !important;
}

.widget_product_search input[type=text] {
	width: 80% !important;
	float: left !important;
}

.widget_product_search input[type=submit] {
	width: 20% !important;
	float: left !important;
	text-indent: -999px;
	background: url('../img/search.png') no-repeat center #000;
	padding: 8px !important;
	background-size: 50%;
}

.SMCWidget {
	text-align: right;
}

#text-3 {
	position: absolute;
	margin-left: -20px;
	z-index: 99999 !important;
	width: auto !important;
}


.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	margin-right: 0 !important;
}

/************************************/
/*! NAV */
/************************************/

#nav {
	margin-top: 18px;
}

#nav a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

#megaUber li.ss-nav-menu-item-depth-0 span.wpmega-link-title {
	font-size: 13px !important;
}

#megaMenu {
	position: absolute;
	width: 980px;
	margin-top: -42px;
	background: none !important;
	border: 0 !important;
	-webkit-box-shadow: 0 !important;
	box-shadow: 0 !important;
	margin-left: 5px !important;
}

#megaMenu > ul {
	float: right !important;
}

#megaUber {
	width: 80% !important;
}

#megaUber > li {
	border-right: 1px solid #E7251B !important;
}

#megaUber > li:last-child {
	border: none !important;
}

#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
	background: rgba(255, 255, 255, 0.9) !important;
	border-radius: 0 !important;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
	border: none !important;
}

#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
	color: #FFF !important;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
	padding: 10px 45px;
}

#megaMenu ul.megaMenu > li.menu-item:hover > a, #megaMenu ul.megaMenu > li.menu-item > a:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > a, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
	background: #E7251B !important;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
	padding-right: 40px !important;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > span.um-anchoremulator {
	color: #000 !important;
	font-weight: bold !important;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a:hover, .sub-menu a:hover {
	color: #EE311E !important;
}
.sub-menu a {
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 11px !important;
	font-weight: normal !important;
	color: #000 !important;
	text-transform: initial !important;
}
#menu-item-330 {
	position: absolute;
	right: 140px;
	top: 165px;
}

#menu-item-289 .sub-menu-1 {
	max-width: 140% !important;
	float: none !important;
	width: 125% !important;
	left: -200px !important;
	padding-bottom: 12px !important;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
	clear: none !important;
}

#menu-item-289 .ss-nav-menu-item-depth-1 {
	width: 12% !important;
	padding: 0 11px 0 11px !important;
}

#menu-item-336 {
	margin-top: 20px !important;
	right: 0 !important;
	position: absolute;
	top: 240px;
}

#menu-item-336 a, #menu-item-336 .wpmega-link-title {
	color: #EB342A !important;
}

#menu-item-449 > a {
	display: none !important;	
}

#menu-item-311 {
	margin-top: 35px !important;
}

#text-2 {
	width: 120px !important;
	z-index: 8;
	position: relative;
}

div.nav-previous a, div.nav-next a {
	background: #EE311E;
	color: #FFF;
	padding: 5px 8px;
	font-size: 13px;
	text-transform: uppercase;
}

div.nav-previous a:hover, div.nav-next a:hover {
	background: #000 !important;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

/************************************/
/*! SEARCH */
/************************************/

#search-3 {
	float: left;
	position: relative;
	padding: 0 !important;
	height: 30px;
	width: 160px;
}

.sb-search {
	position: relative;
	margin-top: -6px;
	width: 100%;
	min-width: 30px;
	height: 60px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
}

.sb-search-input {
	position: absolute;
	top: 0;
	background: #fff;
	width: 100%;
	height: 30px !important;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 14px;
	color: #2c3e50;
	padding-left: 35px !important;
	border: 0 !important;
	outline: 0;
}

#sb-search input[type="text"]:focus {
	box-shadow: none !important;
	border: none !important;
}

.sb-search-input::-webkit-input-placeholder {
	color: #EE311E;
}

.sb-search-input:-moz-placeholder {
	color: #EE311E;
}

.sb-search-input::-moz-placeholder {
	color: #EE311E;
}

.sb-search-input:-ms-input-placeholder {
	color: #EE311E;
}

.sb-icon-search,
.sb-search-submit  {
	width: 30px !important;
	height: 30px !important;
	display: block;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: 99999;
	position: relative;
}

.sb-icon-search {
	color: #fff;
	background: #DA2117;
	z-index: 90;
	font-size: 16px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

.sb-icon-search:hover {
	background: #EF3F2E;
}

.sb-icon-search:before {
	content: "\F002";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #EF3F2E;
	color: #fff;
}

.sb-search { float:right; }
.sb-search-input { right:0; padding: 20px 20px 20px 65px;} //makes sure the search button doesn’t cover your text
.sb-icon-search,
.sb-search-submit {
right:0;
}

/************************************/
/*! SLIDER */
/************************************/

#slider {
	z-index: 2;
	position: relative;
	-webkit-box-shadow:  0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 5px 5px 0px rgba(0, 0, 0, 0.3);
}

#slider img.rsImg {
	margin-left: 0 !important;
	margin-top: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

/* .rsImg {width: 100% !important; margin: 0 !important;} */

.rsNav.rsBullets {
	height: 25px !important;
	position: absolute !important;
	bottom: 0;
}

.rsUni .rsBullet {
	margin: 0 2px !important;
}

.rsUni .rsBullet.rsNavSelected span {
	background-color: #EB342A !important;
	border: 2px solid #FFF !important;
}

.rsUni .rsBullet span {
	background-color: #373A3D !important; 
	border: 2px solid #FFF !important;
	width: 12px !important;
	height: 12px !important;
	margin: 0 2px !important;
}

.rsABlock h3 {
	color: #FFF !important;
}

.rsABlock a {
	color: #EE311E !important;
}

.rsABlock a:hover {
	color: #FFF !important;
}

.single .royalSlider {
	margin-bottom: 20px !important;
}

.rsABlock h3 {
	font-weight: 500;
	color: #FFF;
	font-size: 32px !important;
	margin-bottom: 5px !important;
}

.rsABlock h4 {
	margin: 0 !important;
	color: #FFF !important;
	text-transform: uppercase !important;
}

/************************************/
/*! ARTICLE */
/************************************/

article p {
	font-size: 12px !important;
	text-align: justify;
}

article h2, .article h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #373A3D;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #9BA0A5;
	padding-bottom: 5px;
}

article time {
	font-size: 12px;
}

article a {
	color: #EE311E;
}

article a:hover {
	color: #000;
}

#main {
	padding: 0 0 0 5px !important;
}

#main article input[type=text] {
	height: 25px !important;
	padding: 5px !important;
	margin-bottom: 0 !important;
}

#main article textarea {
	padding: 10px !important;
}


#main article .button.gform_button {
	font-weight: 300 !important;
	text-transform: uppercase;
	font-size: 14px;
	padding: 8px 10px !important;
}

#main article .button.gform_button:hover {
	background: #000 !important;
}

/************************************/
/*! HOME */
/************************************/

#home-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 10px !important;
}

#home-content h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #373A3D;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #9BA0A5;
	padding-bottom: 5px;
}

#home-content a {
	font-weight: bold;
	color: #404040;
}

#home-content a:hover {
	color: #E7251B;
}


	/************************************/
	/*! Brands */
	/************************************/
	
	#brands li {
		line-height: 70px;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
/*
	#brands {
		list-style: none;
		margin-top: 10px;
	}
	
	#brands li {
		display: inline-block;
		margin: 0 50px 0 0;
		width: auto !important;
	}
	
	#brands li:last-child {
		margin-right: 0 !important;
	}
	
	#brands img {
		zoom: 0.67 !important;
		
	}
*/
	
/*
	@-moz-document url-prefix() { 

	  #brands li {
		  max-width: 191px;
		  margin: 0 !important;
	  }

		#brands img {
			zoom: 0.7 !important;
			-moz-transform: scale(0.7) !important;
		}
	}
*/
	
	/************************************/
	/*! LATEST NEWS */
	/************************************/
	
	#latest-news {
		list-style: none;
		margin-top: 10px;
	}
	
	#latest-news li {
		display: block;
		margin: 0 0 25px 0;
		height: 75px;
	}
	
	#latest-news .post-meta {
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 11px;
		font-weight: bold;
		height: 100%;
		width: 100%;
		display: block;
		position: relative;
	}
	
	#latest-news img {
		float: left;
		width: 90px;
		height: auto;
		padding: 2px;
		border: 2px solid #D9DADC;
		margin-right: 10px;
		z-index: 99999;
		position: relative;
	}
	
	#latest-news .post-meta p {
		margin-bottom: 0 !important;
	}
	
	#latest-news .post-meta .date {
		font-weight: normal;
	}
	
	/************************************/
	/*! LATEST BLOG */
	/************************************/
	
	#latest-blog {
		list-style: none;
		margin-top: -15px !important;
	}
	
	#latest-blog li {
		display: block;
		margin: 0 0 25px 0;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 11px;
	}
	
	#latest-blog li p:first-child {
		margin-bottom: 3px !important;
	}
	
	#latest-blog li p:nth-child(even) {
		margin-bottom: 5px !important;
	}
	
	#latest-blog .post-meta {
		font-weight: bold;
	}
	
	#latest-blog .post-meta p {
		line-height: 1.1em !important;
	}
	
	#latest-blog img {
		float: left;
		width: 30%;
		height: 70px;
		padding: 2px;
		border: 2px solid #D9DADC;
		margin-right: 10px;
	}
	
	#latest-blog p {
		width: 65%;
		float: right;
		text-align: justify;
	}
	
	/************************************/
	/*! WELCOME */
	/************************************/
	
	#welcome p {
		text-align: justify;
	}

/************************************/
/*! SIDEBAR */
/************************************/

#sidebar {
	padding: 12px 0 0 20px !important;
	font-size: 12px;
}

#sidebar h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #9BA0A5;
	padding-bottom: 5px;
}

#sidebar ul {
	list-style: none;
}

#sidebar li {
	margin:0 0 5px 0;
}

#sidebar a {
	color: #EE311E;
	border-bottom: 1px solid #EE311E;
	padding-bottom: 2px;
}

#sidebar .tagcloud a {
	border: none !important;
	font-size: 12px !important;
	line-height: 1.5;
}

#sidebar a:hover {
	color: #000;
	border-bottom-color: #000;
}


/************************************/
/*! FOOTER */
/************************************/

footer {
	background: none !important;
	border-top: 1px solid #9BA0A5;
	padding-top: 5px;
	margin-top: 40px !important;
}

footer p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	float: right;
	color: #373A3D;
}

footer ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}

footer li {
	display: inline;
}

footer a {
	color: #404040;
}

footer a:hover {
	color: #E7251B;
}

#menu-utility {
	margin-bottom: 0 !important;
}

.footer-content {
	width: 400px;
	float: right;
}

footer .social {
	float: left;
}

footer .social h6 {
	display: none !important;
	visibility: hidden;
}

footer .social article {
	padding: 0 !important;
}

/************************************/
/*! INTERIOR */
/************************************/

.entry-title, .page-title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #9BA0A5;
	padding-bottom: 5px;
}

article .entry-title .sub-title {
	display: block;
	font-size: 14px !important;
	font-weight: normal !important;
	font-style: italic;
}
/*

.page-title {
	font-size: 22px !important;
}
*/

.breadcrumbs {
	background: #E4E4E5;
	color: #666;
	font-size: 13px;
	padding: 10px 15px !important;
	border: 1px solid #CACACD;
	margin-bottom: 20px !important;
}

.breadcrumbs a {
	color: #666;
	border-bottom: 1px solid #666;
	padding-bottom: 1px;
}

.breadcrumbs a:hover {
	color: #EE311E !important;
	border-bottom-color: #EE311E;
}

.woocommerce-breadcrumb {display: none !important;}

#main article img {
 	margin:10px 10px 10px 0;
	border: 1px solid #CACACD;
	float: left;
/*
	padding: 5px;
	background: #EFEFEF;
	
*/
}

#main article img.alignright {
	float: right !important;
	margin-right: 0 !important;
	margin-left: 10px !important;
}

.single-distributed-brand #main article img {
	border: none !important;
}

#content a {
	color: #eb342a;
}

#content a:hover {
	color: #000;
}

/************************************/
/*! ECOMMERCE */
/************************************/

/*
.product-category.product {
	width: auto !important;
}
*/

.product h3, .products li h3 {
	text-align: center !important;
	max-width: 200px;
}

.product h3 mark, .products li h3 mark {
	display: none !important;
}

.woocommerce ul.products {
	margin-left: 10px !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	margin-bottom: 0 !important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	text-align: center;
}

.product, .products li {
	text-align: center;
}

/*
.woocommerce ul.products li.product.first, .products li.first {
	margin-left: 0 !important;
}
*/

/*
.woocommerce ul.products li.product, .products li {
	width: auto !important;
}
*/

/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li, .products li {
	margin: 5px 0 20px 50px !important;
	float: left;
}
*/

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .products li h3 {
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 12px !important;
	text-align: left !important;
	padding-bottom: 0 !important;
}

.woocommerce ul.products li.product h4, .woocommerce-page ul.products li.product h4, .products li h4 {
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 11px !important;
	font-weight: 300 !important;
	text-align: left !important;
}

.product_meta {display: none !important;}

form.cart {
	display: none;
}

.single-product .product .images > img {
	width: 300px !important;
	height: 300px !important;
}

.single-product .product .images .thumbnails img {
	width: auto !important;
	height: auto !important;
}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	float: left;
	width: auto;
	margin-right: 5% !important;
	margin-bottom: 20px;
	width: auto !important;
}

.woocommerce #content div.product div.thumbnails a:nth-child(3n) {
	margin-right: 0 !important;
}

/*
.single-product .product a img {
	width: 350px !important;
	height: 230px !important;
}
*/

.single-product .product .images {
	width: auto !important;
}

.single-product .product .summary.entry-summary {
	float: left !important;
	width: 63% !important;
	padding-left: 20px !important;
	text-align: left !important;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 12px;
}

.single-product .product .summary.entry-summary h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px !important;
	font-weight: bold !important;
	margin-bottom: 0 !important;
}

.single-product .product .summary.entry-summary h4 {
	font-size: 14px !important;
	font-weight: normal !important;
}

.single-product .product .summary.entry-summary .price, .single-product .product .related.products {
	display: none !important;
}

.single-product .product .summary.entry-summary h2 {
	position: relative;
	width: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #B5B7B9;
	font-size: 16px !important;
	font-weight: normal !important;
	font-family: Tahoma, Geneva, sans-serif;
}
/*

.tax-product_cat ul.products img {
	width: 200px !important;
	height: 125px !important;
}
*/

table, .su-table table {
	text-align: center !important;
	font-size: 12px !important;
}

.su-table td, table td {
	background: #D8D8D8 !important;
}

table tr:first-child td {
	background: #000 !important;
	color: #FFF !important;
}

.page-id-347 table tr:first-child td, .page-id-347 table tr:nth-child(2n) td, .page-id-347 table td {
	background: none !important;
	color: #000 !important;
}

table tr:nth-child(2n) td {
	background: #FFF !important;
}

.page-numbers li span.current {
	background: #EE311E !important;
}

.page-numbers li {
	float: none !important;
	display: inline-block !important;
}

.pagination-centered {
	margin-top: 40px;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 16px !important;
	line-height: 2em;
}

div.slb_data_desc {display: none !important;}

/************************************/
/*! STORE LOCATOR */
/************************************/

#search_table {
	width: 100% !important;
}

div#sl_div div#address_search div#radius_in_submit {
	padding-left: 0 !important;
	margin-top: -1px !important;
}

div#sl_div div#address_search LABEL {
	text-align: left !important;
	display: block !important;
}

/************************************/
/*! CABLE FINDER */
/************************************/

#tabs-1, #tabs-2 {
	margin-top: 30px !important;
}

#tabs-3, #tabs-4 {
	margin-top: 80px !important;
}

#tabs-title {
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 14px !important;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #b8b9bc;
	padding-bottom: 1px;
}

#tabs-1 .main-container {
	background: none !important;
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.cable-container ul li {
	width: 201px !important;
	height: 126px !important;
	background-position: center bottom !important;
	margin: 0px 55px 50px 0 !important;
}

.cable-container ul li:nth-child(4n) {
	margin-right: 0 !important;
}

.cable-container .all {
	width: 202px !important;
	height: 269px !important;
	position: relative !important;
	top: -145px;
	right: -221px !important;
}

.cable-container .video {
	position: relative !important;
	top: 146px !important;
	left: -221px !important;
}

#product-result li {
	list-style: none;
	text-align: left;
	margin: 0 0 10px 0 !important;
	border-bottom: 1px solid #c3c4c5;
	padding: 10px;
	min-height: 145px;
}

#product-result li:hover {
	background: rgba(250, 250, 250, 0.5) !important;
}

#product-result li:last-child {
	border-bottom: none !important;
}

#product-result h3 {
	display: inline-block !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 16px !important;
	border: none !important;
}

#product-result a {
	border: none !important;
	display: block;
}

#product-result .button, #product-result .add_to_cart_button {
	display: none !important;
}

#product-result img {
/*
	width: 200px !important;
	height: 125px !important;
*/
	float:left;
	margin-right: 15px;
}

#product-result h4 {
	font-size: 13px !important;
}

#product-result li:after {
	clear: both !important;
}

.first-connectors ul li, .second-connectors ul li {
	width: 130px !important;
	height: 130px !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 13px;
	padding: 0 !important;
	margin: 0 38px 38px 0 !important;
}

.first-connectors ul li:nth-child(6n), .second-connectors ul li:nth-child(6n) {
	margin-right: 0 !important;
}

.cable-visual {
	padding: 0 17% !important;
	background-position: center 35px;
	background-size: auto !important;
	width: 100% !important;
	margin: 0 0 30px 0 !important;
	height: 260px !important;
}
.cable-visual #image-left {
	margin: 0 !important;
	width: 200px;
	height: auto;
	position: relative !important;
	top: 86px;
}

.cable-visual #image-right {
	margin: 0 !important;
	width: 200px;
	height: auto;
	position: relative !important;
	top: 86px;
}

.first-connectors li img, .second-connectors li img {
	width: 130px !important;
	border: 1px solid #949c9e;
}

#cable-tabs {
	/* padding: 0 40px !important; */
}

/************************************/
/*! WHERE TO BUY */
/************************************/

.locations ul {
	padding: 10px 0 !important;
}

.locations table, table tr.even, table tr.alt, .locations table tr:nth-of-type(even) {
	background: none !important;
	border: none !important;
}

.locations li {
	list-style: none !important;
	display: inline-table !important;
	margin: 0 100px 0 0 !important;
}

.locations li:last-child {
	margin: 0 !important;
}

.locations p {
	line-height: 2px !important;
}

/************************************/
/*! SHORTCODES */
/************************************/

.su-spoiler-title {
	background: #eeeeef; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeef 0%, #e7e7e8 50%, #e1e1e2 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeef), color-stop(50%,#e7e7e8), color-stop(100%,#e1e1e2)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeef 0%,#e7e7e8 50%,#e1e1e2 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeef 0%,#e7e7e8 50%,#e1e1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeef 0%,#e7e7e8 50%,#e1e1e2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeef 0%,#e7e7e8 50%,#e1e1e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeef', endColorstr='#e1e1e2',GradientType=0 ); /* IE6-9 */
	padding: 5px 10px 5px 25px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #B9BABB !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 12px !important;
}

.su-spoiler-content {
	background: #eeeeef; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeef 0%, #e1e1e2 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeef), color-stop(100%,#e1e1e2)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeef 0%,#e1e1e2 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeef 0%,#e1e1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeef 0%,#e1e1e2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeef 0%,#e1e1e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeef', endColorstr='#e1e1e2',GradientType=0 ); /* IE6-9 */
	border: 1px solid #B9BABB !important;
	border-top: none !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 12px !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.su-spoiler-content p {
	padding: 0px !important;
}

.su-spoiler-icon {
	left: 5px !important;
}

/************************************/
/*! NEWS */
/************************************/

#main .article, #main .company-news {
	background: #E4E4E5;
	border: 1px solid #CACACD;
	margin: 20px 0 !important;
	padding: 15px;
	font-family: Tahoma, Geneva, sans-serif !important;
}

#main .article img, #main .company-news img {
/* 	float: left; */
	margin: 0 10px 0 0 !important;
	border: 1px solid #CACACD;
/*
	padding: 5px;
	background: #EFEFEF;
*/
}

#main .article > a {
	display: block;
}

.feat-img {
	max-width: 200px;
	float: left;
	margin: 0 10px 0 0 !important;
	width: 32%;
}

.excerpt {
	max-width: 740px;
	float: left;
	width: 66%;
}

#main .article:hover {
	background: #EDEDED !important;
	cursor: pointer;
}

#main .article:hover .date {
	background: #000 !important;
}

#main .article h3, #main .company-news h2 {
	font-size: 18px !important;
	color: #EE311E !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

#main .article h4 {
	font-size: 14px !important;
	font-weight: normal;
}

.page-id-12 #main .article h4 {
	font-style: italic !important;
}

#main .article .author, .entry-content .author {
	display: block;
	font-size: 12px;
	color: #000 !important;
	margin-bottom: 15px;
}
#main .article a, #main .company-news a {
	color: #000;
	border: none;
	text-decoration: none;
}

#main .article p, #main .company-news p {
	font-size: 12px;
	color: #000 !important;
	text-align: justify;
/*
	float: right;
	width: 65%;
*/
}

/*
.search-results #main .article p {
	width: 77% !important;
	float: right;
}
*/

#main .article .date, #main .company-news .date {
	background: #EE311E;
	color: #FFF;
	padding: 3px 5px;
	position: absolute;
	right: 0;
	margin-top: -3px;
	font-size: 12px;
}

.entry-content ul {
	font-size: 12px !important;
}

.page-id-416 #main .article p {
	width: 72% !important;
	float: left !important;
}

.page-id-416 #main .article .img {
	width: 28% !important;
	display: block;
	float: left;
	text-align: center;
}

.page-id-416 #main .article img {
	border: none !important;
	float: none;
}

#main .article a.read-more {
	display: none !important;
}

.single-distributed-brand #main article img {
	float: none !important;
	display: block !important;
	padding: 0;
	margin: 0;
	height: auto !important;
}

.single-distributed-brand #main article figure {
	float: left;
	max-width: 20% !important;
}

.single-distributed-brand #main article p {
	float: right;
	width: 78%;
}
/************************************/
/*! ONLINE RETAILERS */
/************************************/

#online-retailers {
	list-style: none;
	margin: 20px 0 0 0 !important;
}

#online-retailers a {
	border: none !important;
	text-decoration: none !important;
}

#online-retailers li {
	display: inline-block !important;
	width: 245px !important;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
}

#online-retailers img {
	border: none !important;
	float: none !important;
}

#online-retailers li:nth-child(4n) {
	margin: 0 !important
}


/************************************/
/*! DEALER LOCATOR */
/************************************/

#map {
	float: left;
	margin-top: 20px;
}

div#sl_div .gm-style-iw {
	width: 100% !important;
	max-width: 100% !important;
	overflow: visible !important;
}

.gm-style .gm-style-iw div {
	overflow: visible !important;
}

#map_sidebar {
	width: 100% !important;
	float: right;
	background: #E4E4E5;
	border: 1px solid #CACACD;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 13px;
}

#map_sidebar .results_wrapper {
	width: 33.33%;
	float: left;
}

#map_sidebar .results_entry, #map_sidebar .text_below_map {
	padding: 10px;
}

#map_sidebar .results_entry {
	border-bottom: 1px solid #CACACD;
	min-height: 216px;
	border-left: 1px solid #CACACD;
}

div.results_entry span.slp_result_contact {
	display: block !important;
	line-height: 1.5em !important;
}

#address_search {
	width: 100%;
}

div#sl_div div#address_search div.search_item {
	float: left !important;
	width: 41.5% !important;
}

div.search_item {
	top: 0px;
	position: relative;
	left: 20px;
}

#addy_in_address {
	top: 0 !important;
	left: 0 !important;
}

#address_search input[type=text] {
	width: 100%;
	float: left;
	/* margin: 20px 10px 0 0; */
}

#address_search #radiusSelect {
	width: 25% !important;
	float: left;
	margin: 0 10px 0 0;
}

#map_sidebar .results_row_right_column {
	right: 0px !important;
	width: 55% !important;
	position: relative;
}

.gm-style-iw {
	line-height: 1.2em !important;
	overflow: overlay !important;
}

.gm-style-iw a {
	padding-bottom: 0 !important;
	line-height: 1.5em !important;
}

#map_sidebar .location_name, #sl_info_bubble strong {
	padding-bottom: 5px !important;
}

#map_sidebar .results_row_left_column {
	padding-bottom: 10px !important;
}

/************************************/
/*! BECOME DEALER */
/************************************/

#gform_wrapper_2 {
	width: 30% !important;
	float: left;
}

.dealer-map {
	width: 632px;
	height: 437px;
	background: url('../img/map-m.png') no-repeat;
	float: right;
	position: absolute;
	right: 0;
}

.dealer-map img {
	background: none !important;
	padding: 0 !important;
	border: none !important;
	margin: 0 !important;
}

.dealer-map ul {
	list-style: none;
}

.dealer-map li {
	position: relative;
	width: 24px;
	height: 24px;
}

.dealer-map .south-ca {
	top: 235px;
	left: 65px;
}

.dealer-map .north-ca {
	top: 140px;
	left: 27px;
}

.dealer-map .org {
	top: 10px;
	left: 80px;
}
.dealer-map .az {
	top: 136px;
	left: 101px;
}

.dealer-map .mid-west {
	top: 57px;
	left: 180px;
}

.dealer-map .mid-south {
	top: 152px;
	left: 323px;
}

.dealer-map .mid {
	top: 10px;
	left: 318px;
	visibility: hidden;
}

.dealer-map .north-mid {
	top: -52px;
	left: 305px;
}

.dealer-map .il {
	top: -75px;
	left: 390px;
}

.dealer-map .mi {
	top: -133px;
	left: 434px;
}

.dealer-map .in {
	top: -60px;
	left: 430px;
}

.dealer-map .south-east {
	top: -35px;
	left: 465px;
}

.dealer-map .florida {
	top: 57px;
	left: 518px;
}

.dealer-map .oh {
	top: -165px;
	left: 488px;
}

.dealer-map .va {
	top: -190px;
	left: 532px;
}

.dealer-map .ny {
	top: -290px;
	left: 542px;
}

.dealer-map .nyc {
	top: -277px;
	left: 557px;
}

.dealer-map .me {
	top: -352px;
	left: 581px;
}

.dealer-map .ak {
	top: -80px;
	left: 65px;
}

.dealer-map .hi {
	top: -88px;
	left: 220px;
}

#gform_2 .gform_footer {
	padding:0 !important;
}

#gform_2 .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 100% !important;
}

.smallipop-instance.white .sipContent {
	font-size: 80% !important;
}

/************************************/
/*! CONTACT US */
/************************************/
#gform_wrapper_1 {
	width: 50%;
	float: left;	
}

#gform_wrapper_1 input[type=text], #gform_wrapper_1 select, #gform_wrapper_1 textarea {
	width: 90% !important;
	margin-bottom: 0 !important;
}

.contact-info {
	width: 50%;
	float: left;
	border: 1px solid #9BA0A5;
	padding: 15px 15px 0 15px;
	background: #E4E4E5;
	top: 22px !important;
	position: relative;
}

.contact-info h2 {
	border: none !important;
	text-transform: none !important;
	font-size: 14px;
	margin-bottom: 2px !important;
}

.contact-info strong {
	min-width: 100px;
}

.gform_footer br {
	display: none !important;
}

span.wpmega-link-title{
	line-height: 1.3em !important;
}

/************************************/
/*! RESPONSIVE MENU */
/************************************/

#menufication-nav .menufication-menu-level-0 a, #menufication-nav .menufication-menu-level-0 span {

}

#menufication-nav .menufication-child-menu li a, #menufication-nav-non-css3-nav .menufication-non-css3-child-menu li a {

}